{% extends "base.html" %}
{% block titulo %}
    Lista de Productos
{% endblock %}

{% block contenido %}
<h1> Lista de Productos </h1>
<table width="100%">
{% for producto in productos %}

            <tr>
                <td>{{ producto.nombre_producto }}</td>
                <td>{{ producto.descripcion }}</td>
                <td>{{ producto.precio }}</td>
                <td>{{ producto.cantidad }}</td>
                <td>
                    <button id=btnEditarProducto><a href="{% url 'editar_producto' producto.codigo_ean %}">Editar</a></button>
                </td>
                <td>
                    <form action="{% url 'eliminar_producto' %}" method="post">
                        {% csrf_token %}
                        <input type="hidden" name="codigo_ean" value="{{ producto.codigo_ean }}">
                        <input type="submit" value="Eliminar" class="btn btn-primary"></th>
                    </form>
                </td>
            </tr>
{% endfor %}

<button id=btnNuevoProducto><a href="{% url 'nuevo_producto' %}">Nuevo</a></button>

{% endblock %}